<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="149.005px" height="149.006px" viewBox="-0.001 -1004.301 149.005 149.006"
	 enable-background="new -0.001 -1004.301 149.005 149.006" xml:space="preserve">
<g>
	<circle fill="#E20541" cx="74.502" cy="-929.798" r="74.503"/>
	<g>
		<path fill="#434854" d="M74.132-880.053v-94.571c0-1.687-1.407-3.05-3.145-3.05h-6.29c-1.739,0-3.147,1.364-3.147,3.05v94.571
			H74.132L74.132-880.053z"/>
		<path fill="#E8E8E8" d="M108.708-936.489c0,0-1.533,1.526-3.147,1.526c-1.619,0-78.606,0-78.606,0
			c-1.737,0-3.145-1.363-3.145-3.052v-30.507c0-1.688,1.407-3.051,3.145-3.051c0,0,77.227,0,78.606,0
			c1.375,0,3.147,1.525,3.147,1.525l14.148,13.728c2.164,2.1,2.111,4.051,0,6.103L108.708-936.489z"/>
		<rect x="61.551" y="-934.962" opacity="0.3" enable-background="new    " width="12.581" height="3.048"/>
		<g>
			<path fill="#BACD16" d="M59.982-880.053c-2.555,0-4.716,0-4.716,0s-3.145-9.15-9.434-9.15
				C55.266-889.203,59.982-883.101,59.982-880.053z"/>
			<path fill="#BACD16" d="M52.122-895.306c9.429,0,12.578,12.205,12.578,15.256c-2.556,0-4.619,0-4.619,0
				S58.409-892.254,52.122-895.306z"/>
			<path fill="#BACD16" d="M89.853-889.203c-6.304,0-9.457,9.153-9.457,9.153s-2.168,0-4.728,0
				C75.668-883.101,80.396-889.203,89.853-889.203z"/>
			<path fill="#BACD16" d="M70.981-880.755c0.39-3.884,3.725-14.55,12.568-14.55c-6.307,3.051-7.981,15.256-7.981,15.256
				s-2.044,0-4.581,0c-0.015,0-0.031,0-0.051,0h-6.238c0,0,0-15.256,3.145-21.354C70.586-896.085,70.935-883.817,70.981-880.755z"/>
		</g>
		<path opacity="0.3" enable-background="new    " d="M65.377-891.193c0.048-0.438,0.104-0.875,0.166-1.314
			c0.021-0.169,0.047-0.333,0.071-0.501c0.054-0.376,0.109-0.748,0.172-1.12c0.041-0.231,0.079-0.457,0.119-0.688
			c0.059-0.312,0.113-0.623,0.174-0.933c0.057-0.279,0.112-0.541,0.173-0.813c0.056-0.254,0.11-0.518,0.172-0.768
			c0.077-0.304,0.157-0.595,0.24-0.888c0.054-0.201,0.106-0.411,0.171-0.605c0.098-0.329,0.209-0.639,0.319-0.947
			c0.052-0.14,0.098-0.292,0.151-0.426c0.169-0.432,0.347-0.84,0.537-1.209c2.742,5.321,3.092,17.589,3.137,20.651
			c0.049-0.489,0.145-1.08,0.291-1.745c0-0.01,0-0.019,0.007-0.024c0.141-0.662,0.339-1.398,0.592-2.17h0.006
			c0.51-1.559,1.25-3.262,2.254-4.844v-4.963c-0.332,0.322-0.645,0.655-0.946,1.001c-0.515-3.504-1.314-6.904-2.529-9.272
			l-2.812-5.457l-2.814,5.457c-1.228,2.386-2.02,5.833-2.536,9.328c-0.297-0.348-0.613-0.684-0.941-1.007v5.004
			c2.247,3.584,3.147,7.775,3.147,9.396c0,0,0.005-5.278,0.645-10.866C65.352-891.007,65.364-891.1,65.377-891.193z"/>
		<g opacity="0.1">
			<path d="M66.252-956.35H37.938c-0.87,0-1.576-0.686-1.576-1.529c0-0.841,0.706-1.521,1.576-1.521h28.314
				c0.872,0,1.574,0.679,1.574,1.521C67.828-957.036,67.124-956.35,66.252-956.35z"/>
			<path d="M37.938-950.25h40.9c0.869,0,1.572,0.682,1.572,1.526c0,0.841-0.703,1.523-1.572,1.523h-40.9
				c-0.87,0-1.576-0.682-1.576-1.523C36.362-949.568,37.068-950.25,37.938-950.25z"/>
		</g>
	</g>
</g>
</svg>
